/*  MICROTHEMER STYLES  */


/*= General =================== */

/** General >> Wp image 1377 **/
.wp-image-1377 {
	
}


/*( Phone )*/
@media (max-width: 480px) {

	/*= General =================== */

	/** General >> Wp image 1377 **/
	.wp-image-1377 {
	margin-right: 20px !important;
	margin-left: 70px !important;
	clear: both !important;
}


}

